/* CSS Document */

@media screen and (max-width: 1023px) {
  .resultCard .tags {
    width: 100%;
    margin-top: 20px;
  }

  .resultCard-img {
    width: 100%;
  } 
}

.txtLink.no-link::after {
  content: none;
}

.txtLink.no-link:hover {
  color: inherit;
}

.resultCard:hover {
  & .txtLink.no-link {
    color: inherit;;
  }
}